debian/tmp/usr/games/kjumpingcube
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kjumpingcube.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kjumpingcube.png
debian/tmp/usr/share/man/man6/kjumpingcube*
debian/tmp/usr/share/apps/kjumpingcube/*
debian/tmp/usr/share/applications/kde/kjumpingcube.desktop
debian/tmp/usr/share/config.kcfg/kjumpingcube.kcfg
debian/tmp/usr/share/doc/kdegames/kjumpingcube/*
debian/tmp/usr/share/doc/kde/HTML/en/kjumpingcube/*
debian/icons/kjumpingcube.xpm /usr/share/pixmaps
debian/icons/kjumpingcube-16.xpm /usr/share/pixmaps
